.author p span {
    display: block;
}

.column .box01.voice {
    padding-left: 20px;
    padding-right: 20px;
    border-bottom: none;
}

.voiceArticle01 .list,
.column .box01.voice p {
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 20px;
    word-break: normal;
}

.column .box01.voice p.mb0 {
    margin-bottom: 0;
}

.column .box01.voice p.catch {
    font-size: 16px;
    font-weight:bold;
    margin-bottom: 25px;
}

.column .box01.voice .published_date {
    position:absolute;
    top: 3px;
    left: 20px;
    font-size: 14px;
}

.column .box01.voice div.footnote {
    font-size :11px;
}

.column .box01.voice p.another_manuscript {
    font-size: 12px;
}

.voiceArticle01 {
    margin-bottom: 35px;
}

.voiceArticle01 ruby rt {
    font-weight: bold;
}

.voiceArticle01_sub {
	overflow: hidden;
}

.voiceArticle01 .subHeading {
    color: #000080;
    font-size: 14px;
    margin-bottom: 5px;
}

.voiceArticle01 .subHeading.large_font {
    font-size: 17px;
}

.voiceArticle01.author .name_area {
    margin-bottom: 12px;
}

.voiceArticle01 .voice.img_right {
    max-width: 450px;
    margin: 0 auto;
}

.voiceArticle01 .voice.img_right .caption a {
    text-decoration: none;
}

.voiceArticle01.author .photo .caption,
.voiceArticle01 .voice.img_right .caption {
    font-size: 11px;
    text-align: center;
    margin-top: 5px;
}

.voiceArticle01 .voice.img_right.type2{
    max-width: 220px;
}

.voiceArticle01.author .photo {
    max-width: 100px;
    padding-left: 0;
}

.voiceArticle01.author .name {
    font-size: 25px;
}

.voiceNumberBox {
    background-color: #fff;
    margin-top: 45px;
    overflow: hidden;
}

.voiceNumberBox .ttl_voice {
    height: 47px;
    line-height: 47px;
    font-size: 20px;
    text-align: center;
    background-color: #2e5585;
    color: #fff;
}

.voiceNumberBox .voiceNumber {
    padding: 40px;
    font-size: 14px;
    overflow: hidden;
}

.voiceNumberBox .voiceNumber .no-effect {
    cursor: default;
}

.voiceNumberBox .voiceNumber .voiceNumberLeft01 {
    float: left;
    overflow: hidden;
}

.voiceNumberBox .voiceNumber .writer {
    margin-bottom: 20px;
}

.voiceNumberBox .voiceNumber .subHeading {
    color:#2e5585;
    font-size: 14px;
    margin-bottom: 10px;
}

.voiceNumberBox .voiceNumber a {
	text-decoration: underline;
}

.voiceArticle01 a.link,
.voiceNumberBox a.link {
    text-decoration: none;
    position: relative;
    display: inline-block;
}

.voiceArticle01 a.link::after,
.voiceNumberBox a.link::after {
    position: absolute;
    bottom: 3px;
    left: 0;
    content: '';
    width: 100%;
    height: 1px;
    background: #3F1F00;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: transform .3s;
}

.voiceArticle01 a.link:hover::after,
.voiceNumberBox a.link:hover::after {
    transform: scale(1, 1);
}

.voiceNumberBox .special_event {
    margin-bottom: 20px;
}

.grid {
    text-align: center;
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
    width: 202px;
    height: auto;
}

.voiceNumberRight01 .grid figure {
	box-shadow: 5px 5px 5px #000;
}

.float_left {
    float: left;
}

.bold {
	font-weight: bold;
}

.text_right {
    text-align: right;
}

.img_right {
    float: right;
    padding: 0 0 0 10px!important;
}

.img_left img,
.img_right img {
    height: auto;
}

.bt_more a {
    font-size: 14px;
}

.bt_more a:after {
    content: none;
    width: 0;
    height: 0;
    top: 0;
    right:0 ;
}

.listener {
    color : #3366ff;
}

.fontWeight_normal {
    font-weight: normal;
}

.btn {
    max-width: 280px;
    width: 100%;
    margin-bottom: 20px;
}

.btn a.php-interface {
    background-color: #36890B;
    border-radius: 10px;
    color: #fff;
    display: block;
    text-align: center;
    padding: 11.5px 0;
    font-size: 18px;
    text-decoration: none;
}

.interviewer1 {
    color: #8F7254;
    font-weight: bold;
}

.interviewer2 {
    color: #1b84c5;
    font-weight: bold;
}

.enquete-area {
    max-width: 100%;
    width: 100%;
    margin: 30px auto 0;
}

.enquete-area .enquete {
    background-color: #36890B;
    box-shadow: 4px 4px 5px #999999;
    color: #4472c4;
    font-size: 18px;
    font-weight: bold;
    padding: 20px;
    display: block;
    max-width: 430px;
    margin: 0 auto;
    text-align: center;
    text-decoration: none;
    position: relative;
}

.enquete-area .enquete::after {
    position: absolute;
    bottom: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(90, 255, 0, 0.2);
    transform: scale(0, 1);
    transform-origin: left top;
    transition: transform .3s;
}

.enquete-area .enquete:hover::after{
    transform: scale(1, 1);
}

.enquete-area .enquete .enquete-text {
    border: 1px solid #000;
    background-color: #fff;
    display: block;
    padding: 10px;
}

@media screen and (min-width:1025px) {
    
    .voiceArticle01 .biography {
        overflow: hidden;
    }

    .voiceNumberBox .voiceNumber .voiceNumberLeft01 {
        float: left;
        width: 450px;
    }

    .voiceNumberBox .voiceNumber .voiceNumberRight01 {
        float: right;;
        width: 202px;
    }

    .bt_more {
        width: 320px;
    }
    
}

@media screen and (min-width: 738px) and (max-width: 1024px) {
    
    .voiceArticle01 .voice.img_right {
        max-width: 325px;
    }
}

@media screen and (min-width:639px) and (max-width:1024px) {
    
    .voiceArticle01 .biography {
        overflow: hidden;
    }

    .voiceNumberBox .voiceNumber {
        padding: 40px 20px;
    }

    .voiceNumberBox .voiceNumber .voiceNumberLeft01 {
        float: left;
        width: calc(100% - 280px);
    }
    
    .voiceNumberBox .voiceNumber .voiceNumberRight01 {
        float: right;
        margin-right: 27px;
        width: 202px;

    }
}

@media screen and (max-width:638px) {
    .name, .job {
        display: block;
    }

    .voiceNumberBox .voiceNumber  {
        padding: 20px 15px 40px 15px;
    }


    .voiceNumberBox .voiceNumber .voiceNumberLeft01 {
        margin-bottom: 20px;
    }

    .voiceArticle01 .list,
    .column .box01.voice p {
        font-size: 16px;
    }

    .column .box01.voice p.catch {
        font-size: 18px;
    }
    
    .column .box01.voice p.another_manuscript {
        font-size: 14px;
    }

    .voiceArticle01 .subHeading {
        font-size: 16px;
    }

    .voiceArticle01 .subHeading.large_font {
        font-size: 19px;
    }

    .bt_more a {
        font-size: 16px;
        line-height: 1.5;
    }
}

@media screen and (max-width:550px) {
    .column .box01.voice .published_date {
        position:relative;
        top: 0;
        left: 0;
        margin-bottom: 35px;
    }
}
